한국어
댓글을 조회합니다.
curl 'https://api.youvico.com/api/comments/2fb4e60b-0d9a-46f3-a4dc-cb9fe8ad9be6' \ -H 'Authorization: Bearer YOUR_API_KEY'
{ "data": { "id": "2fb4e60b-0d9a-46f3-a4dc-cb9fe8ad9be6", "content": "Please tighten the logo safe area.", "anchor": 12000, "duration": 3000, "createdAt": "2026-04-10 08:00:00.482913", "updatedAt": "2026-04-10 08:05:12.118204", "deletedAt": null, "attachments": [ { "id": "CA1234567890ABCD", "name": "review-note.pdf", "mimeType": "application/pdf", "size": 1250000 } ], "parent": null, "author": { "id": "f6035d1a-29df-4d80-8d72-f1bbdddfb6ff", "name": "Jin Seo", "avatarUrl": "https://cdn.youvico.com/users/f6035d1a-29df-4d80-8d72-f1bbdddfb6ff/A1b2C3d4E5f6G7h8I9j0K1l2M3n4O5p6.avif" }, "project": { "id": "bdbff5de-96d7-468f-9db0-85fe28bd6b62", "name": "Launch Campaign" }, "file": { "id": "FX1234567890ABCD", "name": "launch-cut.mp4" } } }
id
string
200 OK를 반환합니다.
200 OK
data
object
data.id
Example: 2fb4e60b-0d9a-46f3-a4dc-cb9fe8ad9be6
2fb4e60b-0d9a-46f3-a4dc-cb9fe8ad9be6
data.content
Example: Please tighten the logo safe area.
Please tighten the logo safe area.
data.anchor
number?
Example: 12000
12000
data.duration
Example: 3000
3000
data.createdAt
Example: 2026-04-10 08:00:00.482913
2026-04-10 08:00:00.482913
data.updatedAt
Example: 2026-04-10 08:05:12.118204
2026-04-10 08:05:12.118204
data.deletedAt
string?
Example: null
null
data.attachments
array
data.attachments[].id
Example: CA1234567890ABCD
CA1234567890ABCD
data.attachments[].name
Example: review-note.pdf
review-note.pdf
data.attachments[].mimeType
Example: application/pdf
application/pdf
data.attachments[].size
number
Example: 1250000
1250000
data.parent
object?
data.parent.id
data.author
data.author.id
Example: f6035d1a-29df-4d80-8d72-f1bbdddfb6ff
f6035d1a-29df-4d80-8d72-f1bbdddfb6ff
data.author.name
Example: Jin Seo
Jin Seo
data.author.avatarUrl
Example: https://cdn.youvico.com/users/f6035d1a-29df-4d80-8d72-f1bbdddfb6ff/A1b2C3d4E5f6G7h8I9j0K1l2M3n4O5p6.avif
https://cdn.youvico.com/users/f6035d1a-29df-4d80-8d72-f1bbdddfb6ff/A1b2C3d4E5f6G7h8I9j0K1l2M3n4O5p6.avif
data.project
data.project.id
Example: bdbff5de-96d7-468f-9db0-85fe28bd6b62
bdbff5de-96d7-468f-9db0-85fe28bd6b62
data.project.name
Example: Launch Campaign
Launch Campaign
data.file
data.file.id
Example: FX1234567890ABCD
FX1234567890ABCD
data.file.name
Example: launch-cut.mp4
launch-cut.mp4
댓글 조회
댓글을 조회합니다.
예시
요청
경로
idstringrequired응답
200 OK를 반환합니다.dataobjectdata.idstringExample:
2fb4e60b-0d9a-46f3-a4dc-cb9fe8ad9be6data.contentstringExample:
Please tighten the logo safe area.data.anchornumber?Example:
12000data.durationnumber?Example:
3000data.createdAtstringExample:
2026-04-10 08:00:00.482913data.updatedAtstringExample:
2026-04-10 08:05:12.118204data.deletedAtstring?Example:
nulldata.attachmentsarraydata.attachments[].idstringExample:
CA1234567890ABCDdata.attachments[].namestringExample:
review-note.pdfdata.attachments[].mimeTypestring?Example:
application/pdfdata.attachments[].sizenumberExample:
1250000data.parentobject?Example:
nulldata.parent.idstringdata.authorobject?data.author.idstringExample:
f6035d1a-29df-4d80-8d72-f1bbdddfb6ffdata.author.namestringExample:
Jin Seodata.author.avatarUrlstring?Example:
https://cdn.youvico.com/users/f6035d1a-29df-4d80-8d72-f1bbdddfb6ff/A1b2C3d4E5f6G7h8I9j0K1l2M3n4O5p6.avifdata.projectobjectdata.project.idstringExample:
bdbff5de-96d7-468f-9db0-85fe28bd6b62data.project.namestringExample:
Launch Campaigndata.fileobject?data.file.idstringExample:
FX1234567890ABCDdata.file.namestringExample:
launch-cut.mp4